<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">PSI</title><biblScope type="volume">15</biblScope><biblScope type="numbers">1539</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">114322</idno>
                <idno type="hgv">114322</idno>
                <idno type="ddb-hybrid">psi;15;1539</idno>
                <idno type="ddb-filename">psi.15.1539</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>10.2</width>
                                        <height>23.1</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">3</dim>
                                        <dim n="bottom">1.5</dim>
                                        <dim n="left">1.5</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="3" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="3" to="14" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="15" to="15" corresp="#m1" ana="../authority-lists.xml#subscription"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_114322">
                  <tei:origin>
                     <tei:origPlace>Thosbis ? (Oxyrhynchites, Ägypten); Fundort: Herakleopolites ?, Ägypten</tei:origPlace>
                     <tei:origDate notBefore="-0025" notAfter="-0001" precision="low">Ende I v.Chr.</tei:origDate>
                  </tei:origin>
                  <tei:provenance n="1" type="located">
                     <tei:p>
                        <tei:placeName n="1" type="ancient" cert="low" ref="www.trismegistos.org/place/2911 https://pleiades.stoa.org/places/741635">Thosbis</tei:placeName>
                        <tei:placeName n="2" type="ancient" subtype="nome" ref="www.trismegistos.org/place/2722 https://pleiades.stoa.org/places/736982">Oxyrhynchites</tei:placeName>
                        <tei:placeName n="3" type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
                  <tei:provenance n="2" type="found">
                     <tei:p xml:id="geoDCEH4A">
                        <tei:placeName n="1" type="ancient" subtype="nome" cert="low" ref="www.trismegistos.org/place/2713 https://pleiades.stoa.org/places/736921">Herakleopolites</tei:placeName>
                        <tei:placeName n="2" type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ee"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_letterPrivate"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_rec"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Letter of Recommendation</term><term xml:lang="en">Letter of Introduction</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_114322"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_114322"/>
        </body>
    </text>
</TEI>